html,
body {
    height: 100%
}

body {
    background-color: #F0F2F5;
    width: 100%;
    margin: 0
}

a {
    outline: none;
    text-decoration: none;
}

.errorContent {
    height: calc(100% - 120px);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.errorContent div:first-child img {
    width: 523px
}

.errorContent div:last-child {
    margin-left: 118px;
    text-align: center;
    color: #5f5f5f;
}

.errorContent div:last-child p {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 30px
}

.errorContent div:last-child p:nth-child(3) {
    margin-bottom: 30px;
    margin-top: 50px;
    font-size: 16px !important
}

.errorContent div:last-child a {
    width: 202px;
    height: 44px;
    border-radius: 4px;
    border: 2px solid rgba(29, 81, 249, 1);
    display: block;
    color: rgba(29, 81, 249, 1);
    margin: 60px auto 0;
    line-height: 44px
}

.footer {
    background-color: #F0F2F5!important
}

.footer div a,
.footer div p {
    display: inline-block;
    color: rgba(0, 0, 0, .5) !important;
}

@media screen and (max-width:731px) {
    .errorContent {
        display: block;
        width: 80%;
        margin: auto;
        padding-top: 10%;
        padding-bottom: 0
    }

    .errorContent div:first-child {
        text-align: center
    }

    .errorContent div:first-child img {
        width: 80%
    }

    .errorContent div:last-child {
        margin-left: 0;
        text-align: center;
    }
}